List Wallets
List all wallets of the authenticated user.
List all wallets of the authenticated user.
Returns only the wallets owned by the authenticated user as an array.
Header Parameters
Authorization*string
Token for authenticating requests to the FortID Wallet Service.
Response Body
application/json
application/json
application/json
curl -X GET "https://ews.fortid.com/wallets" \ -H "Authorization: Bearer {access_token}"[
{
"walletId": "f4856bb7-d77a-4a6a-9c8a-7d7f6f639cfb",
"userId": "user:9d18dc5a409e4f0f94ff6812e324c959",
"walletPublicKey": "-----BEGIN PUBLIC KEY-----\nMFYwEAYHKoZIzj0CAQYFK4EEAAoDQgAE1MtHIxlGP5TARqBccrddNm1FnYH1Fp+o\nnETz5KbXPSeG5FGwKMUXGfAmSZJq2gENULFewwymt+9bTXkjBZhh8A==\n-----END PUBLIC KEY-----"
}
]{
"message": "Unauthorized access to wallet service is not allowed."
}{
"message": "Internal Server Error"
}